﻿/*Grid View Css Styles*/
.grdViewAlternatingRowStyle
{
}
.grdView
{
    font-family: Verdana;
    font-size: 10px;
}

.grdView, .grdView th, .grdView td
{
    border: solid 1px #003E01;
}
.grdViewForVirtualHeader
{
    width: 100%;
    border-collapse: collapse;
    position: relative;
}
.grdView th
{
    background-color: #003E01;
    color: White;
}
.grdView th:hover
{
    color: Black;
    background-color: #989898;
}
.grdView tr
{
    cursor: default;
}
.grdView tr:hover
{
    color: Black;
    background-color: #5BA141;
}
.grdView td
{
    cursor: default;
}
.grdView td:hover
{
    background-color: #5DA162;
}
.grdViewEditRowStyle
{
}
.grdViewEmptyDataRowStyle
{
}
.grdViewFooterStyle
{
}
.grdViewHeaderStyle
{
    padding: 2px;
    background-color: #989898;
    font-size: 12px;
    font-weight: bolder;
}
.grdViewPagerStyle
{
}
.grdViewRowStyle
{
}
.grdViewSelectedRowStyle
{
}
.grdViewSortedAscendingCellStyle
{
}
.grdViewSortedAscendingHeaderCellStyle
{
}
.grdViewSortedDescendingCellStyle
{
}
.grdViewSortedDescendingHeaderCellStyle
{
}

/* Custom colums width*/
.col1
{
    width: 40px;
}
.col2
{
    width: 80px;
}
.col3
{
    width: 100px;
}
.col4
{
    width: 120px;
}
.col5
{
    width: 150px;
}
.col6
{
    width: 140px;
}
.col7
{
    width: 80px;
}
.col8
{
    width: 80px;
}
.col9
{
    width: auto;
}
